Sisällys

# Options

### Contains column labels

Selected cell ranges contains labels.

### Insert or delete cells

Automatically inserts new rows and columns into the database range in your document when new records are added to the database. To manually update the database range, choose Data - Refresh Range.

### Keep formatting

Applies the existing cell format of headers and first data row to the whole database range.

### Don't save imported data

Only saves a reference to the database, and not the contents of the cells.

### Source:

Displays information about the current database source and any existing operators.

## More <<

Hides the additional options.